ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [GUMP] - Bootstrap failure
Date Tue, 08 May 2001 09:08:43 GMT
Conor MacNeill <conor@cortexebusiness.com.au> wrote:

> Are you using JUnit 3.2? 

Not that I want to.  I've obviously forgotten to remove the one from
lib/optional (which is 3.2) which shadows the 3.6 that is on my
CLASSPATH.

Stefan

Mime
View raw message